/*** GLOBAL  ***/
body {
	background-color:#e0e0e0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	margin:0 auto;
	padding:0;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}


/*** DEFAULT ELEMENT STYLES ***/

/* lists, blockquotes and paragraphs */
ul, ol {
	margin:10px 0 35px 40px;
}
li ol,
li ul
{
	font-size:1.0em;
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol 
{
	list-style:decimal;
}
p, ul, ol {
	font-size:1em;
	line-height:1.4em;
	text-align:justify;
	margin-bottom:20px;
	color:#555555;
}
ol.tight {
	font-size:0.85em;
	line-height:1.2em;
	text-align:left;
}
ol.tight li {
	margin-bottom:0;
	margin-top:0;
	line-height:1.0em;
}
p.testimonial {
	font-size:0.85em;
	line-height:1.2em;
	font-style:italic;
	letter-spacing:1px;
	text-align:justify;
	margin:25px 0 0px 0px;
	background:#ffffff url('/images/quote.png') no-repeat scroll top left;
	color:#555555;
	padding: 10px 10px 0px 55px;
}

p.signature {
	font-size:0.85em;
	text-align: right;
	padding: 2px  10px 1px 0;
}

p.quote {
	font-style: italic;
	line-height: 1em;
}

p.note {
	font-size:0.8em;
	padding-left: 30px;
	padding-right: 30px;
}


span.identifier {
	font-family:"Courier New", Courier, monospace;
	letter-spacing:0px;
	font-weight:bolder;
}


/* links */
a {
	color:#0033CC;
	text-decoration:none;
}
a:visited {
	color:#0033CC;
	text-decoration:none;
}
a:hover {
	color:#3399FF;
	text-decoration:underline;
}
a.not-link {
	color: Black;
	text-decoration: none;
}


/* code */
code {
	font-family:"Courier New", Courier, monospace;
	letter-spacing:1px;
	margin:15px 0 15px 0px;
	display:block;
	font-size:1em;
	border-left:4px solid #dddddd;
	padding:5px 15px;
}


/* definitions */

dt {
	margin: 12px 0px 6px 0px;
}
dd {
	font-size:0.85em;
	line-height:1.4em;
	text-align:justify;
	color:#555555;
	margin: 0px 20px 0px 20px;
}


/* tables */
table {
	width:100%;
	font-size:0.9em;
}
table tr th {
	text-align:left;
	background:#204C78 url('/images/title-bg.png') repeat-x scroll bottom left;
	padding:5px 10px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:2px;
}
table tr td {
	padding:5px 10px;
	color:#333333;
	letter-spacing:1px;
	border-bottom:1px solid #C3D9EF;
}
table tr.alt td {
	background-color:#E1E6EA;
}

table.comparison {
	width:100%;
	font-size:0.9em;
}
table.comparison tr th {
	text-align:left;
	background:#204C78 url('/images/title-bg.png') repeat-x scroll bottom left;
	padding:5px 10px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:1px;
}
table.comparison tr td.feature {
	padding:8px 10px;
	text-align: left;
	color:#333333;
	border-bottom: none;
}
table.comparison tr td {
	padding:8px 10px;
	text-align: center;
	color:#333333;
	border-bottom: none;
}
table.comparison tr.alt td {
	background-color:#E1E6EA;
}

table.comparison a {
	color:#0033CC;
	text-decoration:none;
}

table#product-comparison {
	width:100%;
	font-size:0.9em;
	padding-bottom: 16px;
}
table#product-comparison td.feature {
	background-color:#E1E6EA;
}

table.tech {
	width: 540px;
	margin: 20px 0 20px 30px;
}

table.langcodes {
	width: 620px;
	margin: 20px 0 20px 10px;
	font-size: 0.75em;
	border: 1px solid #C3D9EF;
}

table.langcodes td.endcol {
	border-right:1px solid #C3D9EF;
}


/* fieldset and forms */
fieldset {
	border:none;
	margin:20px 0;
	padding:0px;
	font-size:0.9em;
}
fieldset form {
	padding:15px 0px;
}
fieldset legend {
	background-color:#ffffff;
	margin-top:10px;
	font-weight:bold;
	font-size:1.2em;
}
fieldset p {
	margin-bottom:28px;
}
fieldset p label {
	float:left;
	display:block;
	width:197px;
	font-weight:bold;
	padding-top:4px;
}
fieldset p label span.required { 
	font-weight:bold;
	color:#ff0000;
}
fieldset p input, fieldset p textarea, fieldset p select {
	padding:3px;
	border:1px solid #dddddd;
	border-top:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#666666;
}
fieldset p input.formbutton {
	background-color:#4D606C;
	border:1px solid #112941;
	font-weight:bold;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 10px;
	margin-top:8px;
}


/* headers */
h1, h2, h3, h4, h5 {
	margin-bottom:10px;
}
h1 {
	color:#474747;
}
h2 {
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	color:#333;
}
h3 {
	color:#333333;
	font-size:1.4em;
}
h4 {
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	color:#333333;
}
h5 {
	font-size:0.9em;
	text-decoration:none;
	font-weight:bold;
	color:#333333;
}


/*** PAGE WRAPPER ***/
div#wrap {
	width:980px;
	margin:0 auto;
	padding:0;
}


/*** HEADER + TITLE ***/
div#header {
	padding:30px 20px;
}
div#header div#header-text {}
div#header div#header-text h1, div#header div#header-text h2 {
	padding:0;
	margin:0;
	float:left;
}
div#header div#header-text h1, div#header div#header-text h1 a {
	color:#943436;
	border-bottom:none;
	font-size:1.8em;
	letter-spacing:-5px;
	line-height:1.0em;
	text-transform:lowercase;
	text-decoration:none;
}
div#header div#header-text h1 a span {
	color:#4C5F6B;
}
div#header div#header-text h2 {
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:12px 0 0;
	padding:0;
	width:50%;
	text-transform:lowercase;
	font-style:italic;
	float:right;
	text-align:right;
}
div#header div#login-info h6 {
	position: absolute;
	top: 10px;
	font-weight:bold;
	padding:0;
	width:940px;
	margin:0 auto;
	padding:0;
	float:right;
	text-align:right;
	color:#943436;
}
div#header div#login-info h6 span {
	font-weight:normal;
	color:#555555;
}
div#header div#login-info h6 span a {
	color:#153351;
	text-decoration:none;
}
div#header div#login-info h6 span a:visited {
	color:#153351;
	text-decoration:none;
}
div#header div#login-info h6 span a:hover {
	color:#943436;
	text-decoration:none;
}
div#page-title {
	background:#698595 url('/images/title-bg.png') repeat-x scroll bottom left;
	color:#ffffff;
	border-top:1px solid #632122;
	border-bottom:2px solid #2F3A42;
}
div#page-title h2 {
	font-size:1.9em;
	color:#fff;
	padding:35px 30px 0 30px;
}
div#page-title h3 {
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0 30px 35px;
	color:#ffffff;
	border-bottom:none;
}
div.title-right h2, div.title-right {
	text-align:right;
}




/*** NAVIGATION ***/
div#navigation {
	font-size:0.85em;
	height:40px;
	background:#C44D51 url('/images/nav-bg.png') repeat-x scroll bottom left;
}
div#navigation ul {
	list-style:none;
	margin:0 10px; 
	padding:0;
	position:relative;
	top:0;
	height:40px;
	float:left;
	border-right:1px solid #D17578;
	border-left:1px solid #632122;
}
div#navigation ul li {
	display:block;
	float:left;
}
div#navigation ul li a {
	display:block;
	float:left;
	color:#ffffff;
	border-bottom:none;
	height:24px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	padding:8px 20px 8px;
	border-right:1px solid #632122;
	border-left:1px solid #D17578;
}
div#navigation ul li.selected a, div#navigation ul li.selected a:hover {
	background:#933A3D url('/images/nav-bg-selected.png') repeat-x scroll top left;
}
div#navigation ul li a:hover {	
	background:#C34B4F url('/images/nav-bg-over.png') repeat-x scroll top left;
}


/*** MAIN CONTENT ***/

/* content wrapper */
div#content {
	background:#FFFFFF url(/images/content-bg.png) repeat-x scroll 0 -50px;
	clear:both;
	font-size:0.9em;
	padding:25px 30px 10px;
	border-top:3px solid #fff;
}

/* columns */
div.column {
	float:left;
	width:280px;
	margin-right:40px;
}
div.column-end {	
	margin-right:0;
}

/* column widths */
div.column-600 {
	width:600px;
}
div.column-270 {
	width:270px;
}

/* special classes */
div.column-right {
	margin:0 0 0 45px;
	float:right;
}

/* specific pages */
div#support-page p {
	line-height: 1.4em;
}
div#support-page a {
	color:#0033CC;
}
div#support-page a:visited {
	color:#0033CC;
}
div#support-page a:hover {
	color:#3399FF;
}
div#support-page h2#get-help {
	line-height: 1.4em;
	border-bottom:1px solid #BAC6CE;
	background:transparent url('/images/info-icon.png') no-repeat scroll 0px 5px;
	padding: 0 0 0 35px;
}
div#support-page h2#request-support {
	line-height: 1.4em;
	border-bottom:1px solid #BAC6CE;
	background:transparent url('/images/email-icon.png') no-repeat scroll 0px 4px;
	padding: 0 0 0 35px;
}

div#contact-page p {
	line-height: 1.4em;
	margin:10px 0 10px 0;
}
div#contact-page ul {
	margin:10px 0 10px 0;
}
div#contact-page ul li {
	margin:0px 0 0px 40px;
	padding:0;
}
div#contact-page a {
	color:#0033CC;
}
div#contact-page a:visited {
	color:#0033CC;
}
div#contact-page a:hover {
	color:#3399FF;
}

div#articles-page p {
	line-height: 1.6em;
}
div#articles-list h3 {
	line-height: 1.85em;
	font-size:1.3em;
	padding: 10px 0 6px 0px;
}
div#articles-list h4 {
	line-height: 1.85em;
	margin-left:20px;
	font-size:1.0em;
	background:transparent url('/images/books-icon.png') no-repeat scroll 0px 4px;
	padding:3px 0 0 45px;
}
div#articles-page div#articles-list p {
	margin-left:65px;
	line-height: 1.6em;
}
div#articles-list h4 a {
	color:#006666;
}
div#articles-list h4 a:visited {
	color:#006666;
}
div#articles-list h4 a:hover {
	color:#660033;
}

div.article h5 {
	font-size: 1.0em;
	text-decoration:none;
	font-weight:bold;
	color:#333333;
}

div.article p {
	line-height: 1.4em;
	margin:14px 0 14px 0px;
}

div.article ol {
	line-height: 1.4em;
	margin:14px 0 14px 40px;
}

div.article ol li {
	margin:6px 0 6px 0;
}

div.article ul {
	line-height: 1.4em;
	margin:0px 0 18px 40px;
	padding:0;
}

div.article ul li {
	margin:0px 0 0px 0;
	padding:0;
}

div.article pre {
	font-size:0.9em;
}

div.article div.explanation h4 {
	margin-left:60px;
}

div.article div.explanation p {
	line-height:1.3em;
	font-size:0.75em;
	margin:10px 0 10px 60px;
	padding:0 0 0 0;
}

div.article div.explanation code {
	line-height:1.3em;
	margin:10px 0px 10px 60px;
	display:block;
	font-size:1em;
	border-left:4px solid #dddddd;
	padding:0 0 0 15px;
}

div.article div.explanation ul {
	line-height:0.5em;
	font-size:0.75em;
	margin:10px 0 10px 90px;
	padding:0 0 0 0;
}

div.article img.screenshot {
	margin: 10px 0 0 20px;
}


/* lists */
div.column ul.productlist {
	list-style:none;
	margin:0;
}
div.column ul.productlist li {
	display:block;
	background:transparent url('/images/question-icon.gif') no-repeat scroll 0 15px;
	padding:3px 0 10px 60px;
}
div.column ul.productlist li.kryptel-icon { background-image:url('/images/kryptel-icon48.png'); }
div.column ul.productlist li.sk-icon { background-image:url('/images/sk-icon48.png'); }
div.column ul.productlist a {
	text-decoration:none;
}

ul.clientlist {
	list-style:none;
	margin:0;
}
ul.clientlist li {
	padding:0;
	padding:5px;
}
ul.clientlist li a {
	line-height:0;
	display:block;
}
ul.clientlist li a img {
	display:block;
	margin:0 auto;
	border:none;
}
div.clientlogos a img {
	display:inline;
	margin:0 auto;
	border:none;
}

div.editions {
	padding-bottom: 30px;
}
div.editions p {
	line-height: 1.6em;
	margin:8px 0px 8px 0px;
	text-align:left;
	background:transparent url('/images/package.png') no-repeat scroll 20px 3px;
	padding-left:50px;
}

div.edition-notes h4 {
	font-size: 1.1em;
	text-decoration:none;
	padding-bottom: 6px;
}
div.edition-notes h6 {
	font-size: 0.9em;
	text-decoration:none;
	padding-bottom: 6px;
	padding-left: 0;
}
div.edition-notes h6 a {
	color: Black;
	text-decoration: none;
}
div.edition-notes p {
	line-height: 1.6em;
	padding-left: 30px;
}

/*** SIDEBAR + SIDEBAR STYLES ***/

/* "complex" sidebar */
div#sidebar {
	width:270px;
	position:relative;
	top:-100px;
	margin:0;
	background:#ffffff url('/images/sidebar-top-left.png') no-repeat scroll top left;
}
div#sidebar p, ul, ol {
	font-size:0.85em;
	color:#555555;
}
div#sidebar p {
	line-height:1.5em;
}
div#sidebar ul, ol {
	line-height:1.9em;
}
div#top-sidebar {
	padding:10px 20px;
	background:transparent url('/images/sidebar-top-right.png') no-repeat scroll top right;
}

/* "simple" sidebar */
div.simple-sidebar {
	margin:0;
}

/* sidebar headers */
div#sidebar h3, div.simple-sidebar h3 {
	color:#943436;
	letter-spacing:0;
	font-size:1.5em;
	margin-bottom:5px;
	padding:10px 0 0 0;
	font-weight:bold;
	border-bottom:none;
}
div#sidebar h4, div.simple-sidebar h4 {
	font-size:1.2em;
	margin:0;
}

/* coloured boxes */
div.sidebarbox {
	margin:10px 0 20px;
}

div.bluebox {
	border-top:5px solid #495C68;
	background-color:#D2DAE0;
	padding:10px;
	color:#495C68;
}
div.bluebox h4 {
	line-height: 1.5em;
	color:#495C68;
}
div.bluebox p {
	line-height: 1.5em;
	color:#495C68;
	margin:0;
}
div.bluebox p a {
	color:#330099;
}
div.bluebox p a:hover {
	color:#3399FF;
}

div.redbox {
	color:#B44E51;
	background-color:#D39799;
	border-top:5px solid #813637;
	padding:10px;
}
div.redbox h4 {
	line-height: 1.5em;
	color:#813637;
	margin:0;
}
div.redbox p {
	line-height: 1.5em;
	color:#813637;
	margin:0;
}
div.redbox p a {
	color:#CC0033;
}
div.redbox p a:hover {
	color:#003366;
}

div.redbox div.quick-facts p {
	margin:8px 0px 8px 0px;
	line-height:1.3em;
	text-align:left;
	background:transparent url('/images/lamp.png') no-repeat scroll 0px 3px;
	padding-left:20px;
}

/* sidebar lists */
div.sidebarbox ul {
	margin:4px 0 10px 30px;
}
div.bluebox ul li {
	line-height:0.9em;
	color:#495C68;
}
div.redbox ul li {
	line-height:0.9em;
	color:#813637;
}

div.column ul.nobullets {
	list-style:none;
	margin:0;
}
div.column ul li {
	padding:5px 0;
}
div.column ul li a {
	border-bottom:none;
	text-decoration:underline;
}

div.column ul.blocklist {
	margin:10px 0 20px;
	border-top:1px solid #BAC6CE;
	list-style:none;
	text-transform:uppercase;
	font-weight:bold;
}
div.column ul.blocklist li {
	border-bottom:1px solid #BAC6CE;
	padding:0;
}
div.column ul.blocklist li a {
	display:block;
	border-bottom:none;
	padding:5px;
	color:#455661;
	text-decoration:none;
}
div.column ul.blocklist li a:hover {
	background-color:#E1E6EA;
}
div.column ul.blocklist li.selected-item a,
div.column ul.blocklist li.selected-item a:hover {
	background-color:#495C68;
	border:1px solid #242D33;
	text-decoration:none;
	color:#ffffff;
}

div.column ul.article-list {
	margin:10px 0 20px;
	border-top:1px solid #BAC6CE;
	list-style:none;
	font-weight:bold;
}
div.column ul.article-list li {
	border-bottom:1px solid #BAC6CE;
	padding:0;
}
div.column ul.article-list li a {
	display:block;
	border-bottom:none;
	padding:5px;
	color:#455661;
	text-decoration:none;
}
div.column ul.article-list li a:hover {
	background-color:#E1E6EA;
}
div.column ul.article-list li.selected-item a,
div.column ul.article-list li.selected-item a:hover {
	background-color:#495C68;
	border:1px solid #242D33;
	text-decoration:none;
	color:#ffffff;
}
div.column ul.article-list li.subtitle-blue {
	background-color:#D2DAE0;
	color:#495C68;
	text-decoration:none;
	text-transform:uppercase;
	padding:5px;
}
div.column ul.article-list li.subtitle-red {
	background-color:#D39799;
	color:#813637;
	text-decoration:none;
	text-transform:uppercase;
	padding:5px;
}

div.column ul.downloadlist {
	margin:0 0 20px;
	border-top:1px solid #BAC6CE;
	list-style:none;
}
div.column ul.downloadlist li.item {
	font-size: 1.4em;
	line-height: 2em;
	border-bottom:1px solid #BAC6CE;
	display:block;
	background:transparent url('/images/download.png') no-repeat scroll 10px 10px;
	padding: 0 0 0 40px;
}
div.column ul.downloadlist li.item div.note {
	font-size: 0.8em;
	font-style: italic;
	line-height: 1.3em;
	padding-left: 20px;
	padding-bottom: 12px;
}
div.column ul.downloadlist li.separator {
	border-bottom:1px solid #BAC6CE;
	padding: 0;
}
div.column ul.downloadlist li a {
	display:block;
	border-bottom:none;
	padding:5px;
	color:#455661;
	text-decoration:none;
}
div.column ul.downloadlist li a:hover {
	background-color:#E1E6EA;
}

div#top-sidebar ul.contactlist {
	margin:16px 0 10px;
	list-style:none;
}
div#top-sidebar ul.contactlist li {
	font-size:0.9em;
	line-height:1.4em;
	background-position:0 0;
	background-repeat:no-repeat;
	padding:0 0 16px 35px;
}
div#top-sidebar ul.contactlist li.phone-icon { background-image:url('/images/phone-icon.png'); }
div#top-sidebar ul.contactlist li.email-icon { background-image:url('/images/email-icon.png'); padding-top:3px; }
div#top-sidebar ul.contactlist li.address-icon { background-image:url('/images/address-icon.png'); }

ul.pluslist {
	list-style:none;
	margin:0 0 10px 0;
}
ul.pluslist li {
	background:#fff url('/images/plus-icon.gif') no-repeat scroll center left;
	padding-left:22px;
	font-size:1.0em;
	margin-bottom:10px;
}
ul.neglist li {
	background-image:url('/images/neg-icon.gif');
}

/* FAQ styles */
p.faq-question {
	display:block;
	line-height: 1.4em;
	border-top:1px solid #BAC6CE;
	font-weight:bolder;
	margin-bottom:2px;
	margin-top:30px;
	background:transparent url('/images/help.gif') no-repeat scroll 0px 8px;
	padding:8px 0 7px 22px;
}
p.faq-question a {
	color: Black;
	text-decoration: none;
}
p.faq-answer {
	padding:0 0 0 20px;
	line-height: 1.4em;
	margin-bottom:6px;
}
div.column h5.faq-answer {
	font-size:1.0em;
	text-decoration:none;
	font-weight:bolder;
	line-height: 1.4em;
	padding-left:20px;
	margin-top: 10px;
}
ul.faq-answer {
	padding:0 0 0 4px;
	line-height: 1.4em;
	margin-bottom:6px;
}
ul.faq-answer2 {
	padding:0 0 0 24px;
	line-height: 1.4em;
	margin-bottom:6px;
}
ul.faq-answer li {
	margin:6px 0 6px 0;
}
div.column ul.faq-question-list {
	list-style:disc;
	margin-left:10px;
	padding:0 0 0 0;
	text-align: left;
}
div.column ul.faq-question-list li {
	line-height: 1.3em;
	margin:0px 0 0px 0;
	padding:4px 0 4px 0;
}
div.column ul.faq-question-list a {
	color:#003399;
	text-decoration:none;
}
div.column ul.faq-question-list a:hover {
	color:#3399FF;
	text-decoration:none;
}


/*** FOOTER STYLES ***/
div.footer {
	clear:both;
	padding:10px 30px;
	background-color:#698595;
	margin:0 auto;
}
div.footer p {
	margin:0;
	color:#fff;
	font-size:0.7em;
}
div.footer p a {
	color:#fff;
	border-bottom:none;
	text-decoration:underline;
}


/*** HOME PAGE ***/

div#home-title {
	background:#698595 url('/images/title-bg.png') repeat-x scroll bottom left;
	color:#ffffff;
	border-top:1px solid #632122;
	border-bottom:1px solid #632122;
}
div.home-column-left {
	float:left;
	width:500px;
}
div.home-column-right {
	margin-right:0;
}
div.home-title-column {
	border-left:1px inset white;
	border-right:1px inset white;
	color:white;
	text-align:center;
}
div.home-title-column h2 {
	font-size:1.8em;
	padding-top:14px;
}
div.home-title-column h2 a {
	color:white;
	text-decoration:none;
	padding:0;
}
div.home-title-column h2 a:visited {
	color:white;
	text-decoration:none;
	padding:0;
}
div.home-title-column h2 a:hover {
	color:PaleTurquoise;
	text-decoration:underline;
	padding:0;
}
div.home-title-column h3 {
	color:white;
	font-size:1.4em;
	font-weight:normal;
	padding-top:14px;
	padding-bottom:14px;
}
div.home-title-column p {
	color:white;
	padding:14px 30px 0;
	text-align:center;
}
div.home {
	background:#FFFFFF url(/images/content-bg.png) repeat-x scroll 0 -50px;
	clear:both;
}
div.home h3 {
	font-size:1.5em;
	font-weight:normal;
	text-align:center;
	padding:20px 0 10px;
}
div.home-text {
	padding:0 30px 0;
	margin:0;
}
div.home-text p.task {
	font-size: 1em;
	line-height:1.2em;
	font-weight:normal;
	font-style:italic;
	margin:0;
	padding: 0;
}
div.home-text p.solution {
	font-size:0.85em;
	line-height:1.2em;
	font-weight:normal;
	font-style:normal;
	margin:0;
	padding: 10px 0 20px 20px;
}
div.home-text p.link {
	text-align:right
}
div.home-text p.link2 {
	font-size: 0.9em;
	font-weight:normal;
	font-style:normal;
	text-align:center;
	padding: 20px 0;
}
div.home-text p {
	font-size:0.85em;
	font-style:italic;
	margin: 0;
	padding: 0;
}
div.home-text p a {
	color:#153351;
	text-decoration:none;
}
div.home-text p a:visited {
	color:#153351;
	text-decoration:none;
}
div.home-text p a:hover {
	color:#3399FF;
	text-decoration:underline;
}


/*** PRODUCTS LAYOUTS ***/

/* images */
div.products-column img, div.products-image img {
	border:1px solid #ddd;
	padding: 4px;
}


/* vertical layout (*/
div.products-column p {
	font-size:1em;
	line-height:1.4em;
}
div.products-column a {
	color: MidnightBlue;
}
div.products-column a:visited {
	color: MidnightBlue;
}
div.products-column a:hover {
	color:#3399FF;
}
div.products-image-background {
    width:270px;
    height:100px;
    position:relative;
    left:5px;
}
div.products-text {
	float:left;
	width:620px;
	margin-left:20px;
}
div.products-text p {
	margin-bottom:5px;
}
p.more-link a { 
	font-weight:bold;
}
div.product-links {
	border-top:1px solid #ddd;
	padding-top: 8px;
}
div.product-links p {
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: 0;
	padding: 0 0 1px;
}
div.product-links p a {
	color: MidnightBlue;
	text-decoration:none;
	text-transform: uppercase;
}
div.product-links p a:visited {
	color: MidnightBlue;
	text-decoration:none;
	text-transform: uppercase;
}
div.product-links p a:hover {
	color:#3399FF;
	text-decoration: underline;
	text-transform: uppercase;
}

/*** ORDER page ***/

div.column ul.order-links {
	margin-top: 10px;
	margin-bottom: 20px;
	list-style:none;
}
div.column ul.order-links li {
	display:block;
	background:transparent url('/images/basket.png') no-repeat scroll 0 8px;
	padding:3px 0 10px 40px;
	font-size: 1.2em;
	line-height: 1.8em;
}
div.column ul.order-links a {
	color:#003399;
	text-decoration:none;
}
div.column ul.order-links a:visited {
	color:#003399;
	text-decoration:none;
}
div.column ul.order-links a:hover {
	color:#3399FF;
	text-decoration:underline;
}
div.column ul.order-links a.order-links {
	font-size: 1.2em;
	color:#003399;
	text-decoration:none;
}
div.column ul.order-links a.order-links:visited {
	font-size: 1.2em;
	color:#003399;
	text-decoration:none;
}
div.column ul.order-links a.order-links:hover {
	font-size: 1.2em;
	color:#3399FF;
	text-decoration:underline;
}

table.price {
	width:100%;
	font-size:0.9em;
	padding-bottom:30px;
}
table.price tr th {
	text-align:left;
	background:#204C78 url('/images/title-bg.png') repeat-x scroll bottom left;
	padding:5px 10px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:2px;
}
table.price tr td {
	padding:5px 10px;
	color:#333333;
	letter-spacing:1px;
	border-bottom:1px solid #C3D9EF;
}
table.price tr.alt td {
	background-color:#E1E6EA;
}
table.price td a {
	color:#0033CC;
	text-decoration:none;
}
table.price td a:visited {
	color:#0033CC;
	text-decoration:none;
}
table.price td a:hover {
	color:#3399FF;
	text-decoration:underline;
}
table.price td a.order-links {
	color:#0033CC;
	text-decoration:none;
}
table.price td a.order-links:visited {
	color:#0033CC;
	text-decoration:none;
}
table.price td a.order-links:hover {
	color:#3399FF;
	text-decoration:underline;
}
table.price td a.dl-link {
	font-size: 0.85em;
	color: MidnightBlue;
	text-decoration:none;
}
table.price td a.dl-link:visited {
	font-size: 0.85em;
	color: MidnightBlue;
	text-decoration:none;
}
table.price td a.dl-link:hover {
	font-size: 0.85em;
	color:#3399FF;
	text-decoration:underline;
}


/* 'Our Customers' table */
table.customers {
    width:95%;
    margin-left:3%;
    margin-bottom:20px;
	background-color:White;
}
table.customers tr {
    text-align:center;
    vertical-align:middle;
}
table.customers tr td {
    font-size:0.8em;
}

div#medical {
    border-left:1px solid #C3D9EF;
    padding-left:20px;
}
div#medical h3 {
	color:#943436;
	font-size:1.0em;
}
div#medical p {
    line-height:1.4em;
    padding-top:6px;
    margin-bottom:0;
}
div#medical ul {
	list-style:none;
	margin-left:10px;
    padding-top:6px;
    padding-bottom:60px;
}
div#medical ul li {
    line-height:1.4em;
    font-size:0.9em;
    text-align:left;
}


/* Customer's Control Panel */

div.separator {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 20px;
}

fieldset.cpl p {
	margin-bottom: 8px;
}



/*** MISC ***/
.clear {
	clear:both;
}
.hidden {
	display:none;
	visibility:hidden;
}
div.border-bottom {
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}
div.border-top {
	border-top:1px solid #ddd;
	margin-top:20px;
}
div.border-left {
	border-left:1px solid #ddd;
}
div.border-right {
	border-right:1px solid #ddd;
}
div#content .float-left {
	float:left;
}
div#content .float-right {
	float:right;
}